
[General]
RunningInternalBrowserOpened=0

Language=chinese_gb.lng
[AttentionReportColumns]
colStatFlag=1,0,16,0,0
colStatNote=1,1,16,0,0
colStatHotSite=1,2,16,0,0
colStatName=1,3,256,0,0
colStatAttention=1,4,126,1,1
colStatBookmarkOpened=0,5,80,1,0
colStatSeconds=0,6,80,1,0
colStatLinkClicks=0,7,80,1,0
colStatUrl=1,8,127,0,0
colStatDateStatisticStarted=0,9,80,0,0
colStatDaysRunning=0,10,80,1,0
colStatDownloadedBytesPerCheck=0,11,80,1,0
colStatDownloadedBytesTotal=0,12,80,1,0
colStatNumberOfChecks=0,13,80,1,0
colStatNumberOfUpdates=0,14,80,1,0
colStatNumberOfErrors=0,15,80,1,0
colStatUpdateFrequency=0,16,80,1,0
colStatDateCreated=0,17,80,0,0
colStatDateLastCheck=0,18,80,0,0
colStatDateLastUpdate=1,19,80,0,0

[License]
Name=eric fergen
SubscriptionEnd=20151114
AllowVersion=

[CheckExtended]
InsertOnTop=1

[Directory]
Bookmarkfile=$:\92Users\92Administrator\92Desktop\92WebSite-Watcher 2014 14.3 Business Edition Multilingual.tt7z.com\92bookmarks\92
